<?xml version="1.0" encoding="utf-8"?>
<EtaxCMConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <IsGetBBXX>false</IsGetBBXX>
  <IsGetCJSZ>false</IsGetCJSZ>
  <UploadYXHJDate>20240410</UploadYXHJDate>
  <UploadDQBBDate>20240410</UploadDQBBDate>
  <UploadYXZTDate>2023/10/5 17:10:27</UploadYXZTDate>
  <UploadIPWZDate>20240410</UploadIPWZDate>
</EtaxCMConfig>